/*------------------------------------------------------
追加　2010.09.07
------------------------------------------------------*/
/* irNav */
#irNav2_t {
	position: relative;
	clear: both;
	left: 0px;
	margin:0px;
	height: 54px;
	background: #ffffff url(/en/corpinfo/ir/images/index_bg_nav2.gif) 0 0 no-repeat;

}

#irNav2_t ul{
	margin:5px 0 0 0;
}

#irNav2 li {
	list-style-type:none;
	position:absolute;
}

#irNav2 #nav04{ top:   2px; left:   2px;}

/* irNav */